//
//  NeighborBanner.swift
//
//
//  Created by Victor on 23/07/2024.
//

import SwiftUI

struct NeighborBanner: View {

    var body: some View {
        HStack(spacing: 8) {
            SQIcon(.lightbulb_on, size: .xl, color: .sqGreen(80))
            SQText("Nous vous recommandons de sélectionner 3 offreurs.", size: 16, font: .demiBold)
        }
        .foregroundColor(.sqGreen(80))
        .padding(16)
        .background(Color.sqGreen(20))
        .cornerRadius(8)
    }
}

#Preview {
    NeighborBanner()
}
